<template>
  <div>
    <div class="overflow-hidden">
      <div class="pb-[100px]">
        <MGameListEntry />
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import { PropType, defineComponent, ref } from "vue";
import MGameListEntry from "./components/GameListEntry.client.vue";
import { IThemePropertiesFromApi } from "@/models/companyThemePropertiesRespone";

export default defineComponent({
  name: "VirtualSport",
  components: {
    MGameListEntry,
  },
  setup() {
    const hasBanner = ref(false);
    return {
      hasBanner,
    };
  },
});
</script>

<style scoped></style>
